<html>
    <HEAD>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
         </HEAD>
<body>
  <TItle>Store unica </TItle>
  <script src="scripts.js"charset="UTF-8" ></script>
    <style type="text/css">
      <!--
      body,td,th {
        color: #FFFFFF;
        font-family: Arial, Helvetica, sans-serif;
      }
      body {
        background-color: #2a2c31;
      }
      .style2 {
        font-size: xx-large;
        font-weight: bold;
      }
      .style3 {font-size: large}
      a:link {
        color: #FFCC00;
        text-decoration: none;
      }
      a:visited {
        text-decoration: none;
        color: #FFCC00;
      }
      a:hover {
        text-decoration: underline;
        color: #66CCFF;
      }
      a:active {
        text-decoration: none;
        color: #66CCFF;
      }
      .style5 {color: #CCCCCC}
      .style6 {font-size: large; font-weight: bold; }
      .style7 {font-size: x-large}
      .style8 {font-size: medium}
      .style9 {color: #66CCFF}
      .style10 {font-size: large; color: #CCCCCC; }
      .style11 {
        color: #999999;
        font-style: italic;
      }
      .style12 {color: #CCCCCC; font-size: medium; }
      -->
      </style>
<form name="Venta" action="Venta.php" method="post">
      <h1>Selecione el pais de compra </h1>
          <select  id="pais" name="pais" size="4">
            <option value="Estados unidos">Estados unidos</option> 
            <option value="EUROPA" >Europa</option>
            <option value="Venezuela">Venezuela</option>
            <option value="Colombia">Colombia</option>
            <option value="Argentina">Argentina</option>
          </select>
          <select id="producto" name="producto">
            <option value="Tv">TV</option> 
            <option value="Pc" selected> Pc</option>
            <option value="lapto">lapto</option>
            <option value="phone">phone</option>
          </select>
              <input type="submit" value="Enviar">

</form>
</body>
</html>
